/* Are you sure you want to delete the photo(s)? */
"Are you sure you want to delete the photo(s)?" = "Are you sure you want to delete the photo(s)?";

/* Function : Brings POV.2 into focus once. */
"Brings POV.2 into focus once." = "Brings POV.2 into focus once.";

/* Cancel */
"Cancel" = "Cancel";

/* Delete Current Photo */
"Delete Current Photo" = "Delete Current Photo";

/* Delete Error */
"Delete Error" = "Delete Error";

/* Exposure */
"Exposure" = "Exposure";

/* Exposure Lock */
"Exposure Lock" = "Expo";

/* Function : Flips the current view horizontally. */
"Flips the current view horizontally." = "Flips the current view horizontally.";

/* General preferences toolbar item Label */
"General" = "General";

/* Image Adjustment preferences toolbar item Label */
"Image Adjustment" = "Image Adjustment";

/* Function : Increases exposure for one level. */
"Increases exposure for one level." = "Increases exposure for one level.";

/* Mirror */
"Mirror" = "Mirror";

/* No P2V Device */
"No P2V Device" = "No P2V Device";

/* No P2V Device found. Please plug your P2V Device in then retry. */
"No P2V Device found. Please plug your P2V Device in then retry." = "No P2V Device found. Please plug your P2V Device in then retry.";

/* OK */
"OK" = "OK";

/* Resolution */
"Resolution" = "Resolution";

/* System preferences toolbar item Label */
"System" = "System";

/* There is no file in your library directory! */
"There is no file in your library directory!" = "There is no file in your library directory!";

/* Timer */
"Timer" = "Timer";

/* Zoom */
"Zoom" = "Zoom";

/* Function : Zooms into the image for one level. */
"Zooms into the image for one level." = "Zooms into the image for one level.";

"Off" = "Off";
"On" = "On";
"AE" = "Auto Expo";
"Default" = "Default";

"Login" = "Login";
"Logout" = "Logout";

"%d images attached" = "%d images attached";

"Attention" = "Attention";
"Remove the selected image(s)." = "Remove the selected image(s).";
"Yes" = "Yes";
"No" = "No";

"Upload Completed" = "Upload Completed";
"%d files has already been send to Evernote" = "%d files has already been send to Evernote";
"Check Evernote now" = "Check Evernote now";
"Click to go to Evernote" = "Open Evernote Home Page";
"Click to go to Notebook" = "Open Selected Notebook";
"Click to create Notebook" = "Create a New Notebook";
"Check Evernote now" = "Go to Evernote";
"No available cameras" = "No available cameras";